臺大外語教學暨資源中心英語學習報第286期
臺大外語教學暨資源中心英語學習報第 286 期 發行日期 2015-11-18

  Supporters of Myanmar's pro-democracy figurehead Aung San Suu Kyi gather outside National League for Democracy headquarters (NLD) in Yangon, Myanmar, Nov. 9, 2015. See more on VOA.

Observers Praise, Criticize Myanmar Election Process

觀察員對緬甸選舉過程有褒有貶

As official returns from the Myanmar election commission slowly trickle out showing the opposition heading to a landslide victory, international observers released their assessment of Sunday's polling process.

當緬甸選舉委員會正式申報的結果中慢慢透露出反對黨將獲壓倒性勝利的訊息時,國際觀察員隨之發表了對週日投票過程的評價。

本 期目次

最新消息
  104-1 外語樂學坊講座 Speaking for the IELTS exam. Achieving a high score is possible.

  104-1 大一英文班MyET口說比賽,挑戰臺大英語單字王!

  104-1 English Corner on the way!!

  參加外語自學認證,累積語言能力,擴展文化與視野!

  最新一期自學包裹,中級主題:Cats;中高級主題:Fighting Diseases。

觸類旁通學英文
  Feature of the Week: PBS LearningMedia

  Interactive Learning Resources: Presentation ABC

  English Learning Video: PBS LearningMedia: All About Thanksgiving

館藏介紹
  《視覺溝通的法 則》--向15個經典演說案例學習

英語宅急便
  Observers Praise, Criticize Myanmar Election Process (觀察員對緬甸選舉過程有褒有貶)


 

◎ 104-1 外語樂學坊講座 Speaking for the IELTS exam. Achieving a high score is possible.

演講主題:Speaking for the IELTS exam. Achieving a high score is possible.
講師介紹:Craig Lasbury (英國Hull University 商業研究學士)
時間:2015年12月3日 17:00~17:50
地點:外語教學暨資源中心 一樓劇場

雅思口說密技大公開,教你如何戰勝心中的恐懼,獲得高分!

Craig老師具有CELTA 與 DELTA專業成人英語教師資格,10年的英語教學經驗,曾於越南、西班牙及於英國文化協會駐馬來西亞辦事處教授專業雅思及一般英語課程。執教學生年齡分 布很廣,但主要著重在教授英文程度中級至高級的學生。對於參加雅思課程的學生,目標則是幫助學生拿到雅思考試6.5-7.5的分數。Craig老師很了解 學生因為想要申請到好的學校必須把雅思考到高分的需求,所以他都會盡其所能的幫助學生發揮他們最大的潛力,獲得理想的雅思分數。

報名網址:https://info2.ntu.edu.tw/register/flex/main.html?actID=20155161_09

詳細資訊請見中心公告:http://140.112.185.118/index.php?action=news-detail&cid=3&id=67

◎ 104-1 大一英文班MyET口說比賽

鼓勵本校學生增加英語字彙量,打好英語學習的基礎,並且用正確有效的方式學單字,本中心舉辦MyET口說比賽,104學年度第一學期比賽的時間及相關資訊 如下:
 
報名時間:2015年10月19日起至2015年11月24日23:59止

比賽時間:2015年11月17日AM 00:00起至2015年12月15日23:59止 (4 weeks)

內容:「英語系國家大學通用字彙」

報名網址:http://www.myet.com/myetweb/contestgate/DefaultApply.aspx?group=ntuword&CultureName=zh-TW

相關連結:
2015 外語教學暨資源中心 英語單字王比賽_報名流程
2015 外語教學暨資源中心 英語單字王比賽_參賽流程

◎ 104-1 English Corner on the way!!

英語口說練習活動 開始囉!
 
想提升英語口說能力嗎?想要流利的使用英語發表感想?想在教室與課本外增加練習英語的機會?想結交可以一起練習英語口說的好夥伴?想體驗跨文化溝通的樂 趣?參加English Corner就沒錯了!


活動資訊與報名

日期與時間:10/22~12/31期間,每週四中午12:20~13:10 (共十週,除假日與期中考週)

地點:外語教學暨資源中心R204教室

報名:MyNTU活動報名系統「English Corner」 (每場次前七天開始報名)

報名網址:https://info2.ntu.edu.tw/register/flex/main.html?actID=20155161_07

更多資訊請見本中心公告:http://140.112.185.118/index.php?action=news-detail&cid=3&id=32

◎ 參加外語自學認證,累積時數、累積語文能力

想利用空餘時間增進語文能力嗎?想學習日文或法文,但不知如何開始嗎?那可別錯過外語教學暨資源中心豐富的館藏學習資源,利用空餘時間的自學累積, 也可換來豐碩的成果喔!本中心新推出「外語自學認證」,幫助參加者自學累積語文能力!
   
參加「外語自學」者,可自行安排時間,在本中心302資料室開放時間內,親至中心使用推薦之自學資源,凡於六個月內累積時數滿36小時者,將核發認證證書 與獎品。自學語言包括英語(中級、中高級、高級)、日語(N5~N1)、法語(A1~A2, B1~B2)、德語(A1~A2, B1~B2)、西班牙語(A1~A2, B1~B2),詳情請見本中心網站--外語自學認證

◎ 最新一期自學包裹--中級:93期、中高級:104期

中級:93期--Cats

本 單元介紹常見又可愛的動物:貓咪。若要飼養寵物,貓咪應該是與狗不相上下的選擇之一,人類飼養貓咪的歷史悠久,因此衍生出與貓有關的慣用語自然也不少,這 裡會介紹其中一個「not enough room to swing a cat」,當然這個慣用語跟虐待動物無關,但想知道真正的意思是什麼,那麼就趕快點進來看吧!

中高級:104期--Fighting Diseases

本期自學包裹將帶您藉由預防傳染病的內容來學習如何辦析作者或講者的意圖。一起來學習吧。


快來練習自學包裹吧 | 申 請帳號(Clarity English-->Author Plus - Self-study Package)
*帳號使用期限為自申請日起六個月,超過六個月將自動刪除,尚未申請者請重新申請


 
Feature of the Week

PBS LearningMedia

 由美國公共電視網所製作的集結了適合老師與學生的學習資源網站,內容相當豐富,教材資源涵蓋了藝術人文、數裡、社科、語言、健康教育等各領域,而資料型 態則包涵影音、圖片、文字等各種多媒體素材,對於授課的教師與上課的學生而言,絕對是一個取之不盡的學習寶庫。http://www.pbslearningmedia.org/
Interactive Learning Resources

Presentation ABC

  本教材有四個單元,把完整的簡報流程拆解最主要的四個步驟:開始、主題介紹、主體內容與結尾。透過對每個環節的學習與反覆演練,學習者能掌握簡報流程中各 種表達技巧與實用語彙。請至E-Freeway-->Interactive Learning Resources-->English for Professional Purpose申請與使用。
English Learning Video

PBS LearningMedia: All About Thanksgiving

 11 月的第四個星期四在美國是感恩節,姑且不論這是一個外國的節日,這天所要表達的感謝的心意卻是不分國界的。檢視自己所擁有的身體健康、家人朋友、衣食無虞 等等,不要等到失去了才了解其重要性,當然這天若要吃頓豐盛的一餐,也不要浪費食物,在國外,吃剩的火雞肉,再搭配麵包與蔬菜,就又是一份簡單又好吃的三 明治了!

 

《視覺溝通的法則》--向15個經典演說案例學習

 班傑明‧山德爾(Benjamin Zander)對於古典音樂擁有一種具有感染力的熱情。身為「波士頓愛樂管弦樂團」指揮和一個高度啟發人心的演講者,他一心一意想要說服每個人愛上古典音樂。他那場2008年在TED的演說,全場觀眾顯然從頭到尾深受感動。來看看班傑明‧山德爾運用了什麼方法,讓觀眾全神貫注、頻繁大笑,並愛上古典音樂。

 《視覺溝通的法則》,科技CEO與知識大師如何用簡報故事改變世界?全球最棒的視覺溝通專家將在本書告訴你,簡報是「最棒的人類溝通工具」,揮別一成不 變、無聊乏味、言之無物的傳統投影片格式,換用情感訴求與故事手法,創造真正生動出色、能使觀眾動心並採取行動的精彩簡報。本書除了一步一步教導簡報的結構與元素,也分析15個演說案例,分析這些案例征服人心的原因與秘訣。

 

Observers Praise, Criticize Myanmar Election Process
VOA News
Last updated on: November 10, 2015 12:52 PM (source

Observers Praise, Criticize Myanmar Election Process

觀察員對緬甸選舉 過程有褒有貶

Steve Herman
Last updated on: November 10, 2015 12:52 PM

YANGON, MYANMAR—

As official returns from the Myanmar election commission slowly trickle out showing the opposition heading to a landslide victory, international observers released their assessment of Sunday's polling process.

While observers found Myanmar’s first nationally competitive election in a quarter-century peaceful and the high voter turnout encouraging, they said they view democracy in the country as still very much a work in progress.

“The process went better than many expected beforehand. It is also true however that more is needed, more reforms are needed to ensure that truly genuine elections can take place in the future," European Union chief observer Alexander Lamsdorff said Tuesday.

One of the most high-profile international observers, former Ireland President Mary Robinson, told VOA she will not characterize the election as “free and fair.”

“I wouldn’t tend to use that expression anyway if you’ve got 25 percent of both houses (of parliament) to the military, problems with the constitution, people excluded because they’re Muslim or the Rohingya. And also because they’re in situations of conflict," Robinson said.

Encouraged

International observers said they found it encouraging that losing candidates of the governing party are accepting defeat, but added the overall verdict on the electoral process will come from the people.

“I think it was a success because we could choose the leadership we wanted – Aung San Suu Kyi and the National League for Democracy," said first-time voter Khin Zar Chi Aung, 22, a university student.

“All could participate under the election commission’s rules. Every citizen holding a national ID card could vote if their name was on the rolls. But those who didn’t have the card were not eligible to vote," Dahmma Par La, a Buddhist monk, said.

Among opposition supporters there is cautious optimism now that the military generals will not repeat what they did after the 1990 election: preventing the victorious Aung San Suu Kyi and her National League for Democracy from taking power.


當緬甸選舉委員會正式申報的結果中慢慢透露出(trickle out)反對黨將獲壓倒性勝利 (landslide victory)的訊息時,國際觀察員隨之發表了對週日投票過程(polling process)評價(assessment)

儘管觀察員見證了緬甸自四分之一世紀以來首次全國性差額選舉的平和以及振奮人心的高投票率(high voter turnout),但也認為民主如同該國一項仍在進行中的工程(a work in progress),尚待竣工。

「本次過程比許多事前的 (beforehand)預期還要好。但其實還有很多要做,還需要更多改革(reforms),才能確保未來有真正公平公正的 選舉(genuine election)。」歐盟首席觀察員亞歷山大藍斯朵夫(Alexander Lamsdorff)週二時如此表示。

其中最引人注目的(high- profile)國際觀察員之一 ——前愛爾蘭總統瑪麗·魯賓遜(Mary Robinson)告訴美國之音(VOA)記者,她不會形容這場選舉是(characterize . . . as . . .)「自由與公正的」。

魯賓遜說:「我不會想用這個說法(expression),因為軍方代表仍佔兩院(議會)的四分之一,另外還有憲法的問題,有人因為是穆斯林或羅興亞人並處於衝突狀態中 而被排除在外。」

受到鼓舞

國際觀察員認為執政黨 (governing party)的候選人願意接受失敗頗令人高興,但也補充表示(add),整個選舉過程的總體定論 (verdict)仍將由人民評判。

首次投票的22歲大學生金札希昂說:「我認為這次選舉是成功的,因為我們可以選擇我們想要的領導者——翁山蘇姬和全國民主聯盟。」

一位佛教(Buddhist)僧人帕拉則表示:「所有人都可以依照選舉委員會的規則來參與這次選舉。名字在選舉名冊上(on the rolls)並持有國民身份證的公民都能投票,但沒有此證的人則沒有資格(eligible)投票。」

反對派支持者現在持審慎樂觀 (cautious optimism)的態度,因為這次軍事將領們將不會重複他們在1990年大選後的作為:阻止勝選的翁山蘇姬與全國民主聯盟執政(take power)


Language Notes


trickle (v) 滴;慢慢地移動

landslide (n) 山崩;滑坡   *新聞中landslide victory指的是選舉中,某一方獲得一面倒的「大勝」

turnout (n) 出席人數;投票率

beforehand (adv) 預先,事先

genuine [ˋdʒɛnjʊɪn] (a) 真實的,非造假的

characterize (v) 描繪. . . . . .的特性

constitution (n) 憲法

exclude (v) 排除

verdict (n) 定論;判斷   *這個字常見的意思是指法院的「裁定」或「判決」

roll (n) 名單;名冊   
*這個字是「名單」時,有一個常見的片語是call the roll,指「(照著名單)點名」;本字亦常當動詞,是「滾動、打滾」的意思,當名詞則指各種「捲狀物」,像是bread roll(麵包捲,泛指各種的圓形麵包)、cake roll(蛋糕捲)等

eligible [ˋɛlɪdʒəbl̩] (a) 有資格的;法律上合格的

cautious (a) 謹慎小心的


Check your vocabulary!


Fill in the blanks with a word or phrase from the list above. Make necessary changes. After you finish, select the text above to reveal the hidden answers.

1. There was an unusually high turnout in the election, nearly twice the number predicted.

2. Only citizens are eligible to vote.

3. He arrived at the meeting place beforehand.

4. The jury brought in a verdict of guilty.

5. The audience trickled into the theater in twos and threes.







編譯:簡嘉呈